<%@ page contentType="text/html;charset=utf-8" %>
<%@ page import="java.sql.*" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.database.*" %>

<%
    SzDataWriter dataWriter = null;
    
    String s1 = " alter table szlc_bzmb add COLUMN BZQXKZ VARCHAR(100)";	

    String s2 = " CREATE TABLE `szlc_cd` (`CDBDID` int(11) NOT NULL default '0',`CDXXID` int(11) NOT NULL default '0',`CDRYID` int(11) NOT NULL default '0',";	
	s2 += "  `CDSJ` varchar(100) character set utf8 default NULL,`CDCS` int(4) NOT NULL default '0',PRIMARY KEY  (`CDBDID`,`CDXXID`,`CDRYID`)) ENGINE=MyISAM DEFAULT CHARSET=gbk;;";

    try {
	dataWriter = new SzDataWriter();
	dataWriter.update(s1);

	dataWriter.update(s2);


	dataWriter.close();
    }catch(Exception e) {
    	System.out.println(e);
    }
    out.println("增加归档");
%>